/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.menu-container { }

.wpb_wrapper { padding: 0 !important; margin: 0 !important; }

footer .footer-center { padding: 2em !important; }

.servicebutton { padding: 4em 2em !important; margin: 0 !important; height: 160px !important; }

.servicebutton a:hover { color: green !important; }

.logo-container {
    margin: 0 auto 0 0 !important;
    line-height: normal;
}

.top-menu { background-color: #8A8280 !important;

}

.menu-bloginfo {

}

/* ------------------------*/ /* ---------->>> TYPOGRAPHY <<<-----------*/ /* ------------------------*/

p { line-height: 24px !important; font-weight: 400 !important; }

h1 { font-weight: 800 !important; }

/* ------------------------*/ /* ---------->>> CONTACT FORM 7 <<<-----------*/ /* ------------------------*/

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
}

/* ------------------------*/ /* ---------->>> SUBMENU STYLE <<<-----------*/ /* ------------------------*/

.submenu-light .menu-horizontal .menu-smart ul {
    border: 1px solid #cecbca;
     box-shadow: 2px 2px 8px #000;
    
}

.submenu-light .menu-horizontal .menu-smart ul li {
    border-bottom: 1px solid #cecbca;
    
}

/* ------------------------*/ /* ---------->>> REDUCE PADDING LOGO <<<-----------*/ /* ------------------------*/

.col-lg-0.logo-container { padding: 1em !important; margin: 0 !important; }
logo-container-mobile .col-lg-0 { padding: 0px !important; margin: 0 !important; }

/* ------------------------*/ /* ---------->>> FREE CASE APPRAISAL BUTTON <<<-----------*/ /* ------------------------*/

.freeappraisal { display: inline-block;
font-size: 12px;
padding: 18px 31px 18px 31px !important;
width: 100% !important;
color: #8A5852;
font-weight: 700;
letter-spacing: 1px;
font-style: normal !important;
text-align: center;
vertical-align: middle;
margin-top: 1px;
margin-bottom: 1px;
cursor: pointer;
background-image: none;
border-style: solid;
border-radius: 2px;
outline: none;
white-space: pre-wrap;
-webkit-text-stroke: 0px; }

.freeappraisal:hover { background: #8A5852; color: #fff; border: 1px solid white; }

.wph-modal .wph-modal--close a {
    color: #8A5852 !important;
}

/* ------------------------*/ /* ---------->>> MENU BUTTON STYLES <<<-----------*/ /* ------------------------*/

.menu-horizontal .btn, .btn-link {
    cursor: pointer;
    font-size: 12px !important;
    font-style: normal;
    margin-bottom: 1px;
    margin-top: 1px;
    outline: medium none;
    padding: 10px 20px 10px 20px !important;
    text-align: center;
    transition: all 200ms ease-in-out 0s;
    vertical-align: middle;
    white-space: pre-wrap;
}

/* ------------------------*/ /* ---------->>> MENU STYLES <<<-----------*/ /* ------------------------*/

.top-menu.top-menu-padding .menu-smart > li {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

/* ------------------------*/ /* ---------->>> BREADCRUMB STYLES <<<-----------*/ /* ------------------------*/

.row-breadcrumb.row-breadcrumb-light {
    border-color: #eaeaea;
    background-image: url("/wp-content/uploads/2017/09/ROG-Forest-BG.png");
    background-color: #f7f7f7;
}